* {
    margin: 0;
    padding: 0;
}

header {
    position: fixed;
    z-index: 10;
    background-color: transparent;
    height: 10vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 2vh;
}

header .menuburger {
    display: none;
}

#navbar {
    width: 40%;
    height: 10vh;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    font-family: 'Playfair Display', serif;

}

#navbar a {
    text-decoration: none;
    color: rgb(255, 209, 5);
    list-style: none;
    width: 30%;
    height: 6vh;

}

#navbar p:hover {
    border-bottom: 1px solid purple;
}

#navbar p.active {
    color: #F1D8BF;

}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 20;
    margin-top: 25vh;
    margin-left: 5vw;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
}

.icone {
    height: 7vh;
    margin-left: 5vw;
    z-index: 30;
}



#montre {
    font-family: 'Playfair Display', serif;
    margin-left: 2vw;

    font-size: 2rem;
}

#topcontainer {
    width: 100%;
    height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;

}

#imgtopcontainer {
    position: absolute;
    right: 0;
    top: 0;
    width: 70%;


}

#imgtopcontainer img {
    height: 100vh;
    width: 100%;

}

#texttopcontainer {
    background-color: rgb(241, 255, 253);
    color: black;
    width: 40%;
    height: 40vh;
    display: flex;
    flex-direction: column;
    padding-left: 5vw;
    align-items: flex-start;
    Z-index: 10;

}

#texttopcontainer h2 {
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
    line-height: 4em;
}

#texttopcontainer p {
    font-family: 'Open Sans', sans-serif;
}




#capetcontainer {
    margin-top: 30vh;
    height: 280vh;
    width: 100%;

    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;



}

#capettitre h3 {
    font-family: 'Playfair Display', serif;
    font-size: 2.5rem;

}

#capetimg {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 100vh;
    background: linear-gradient(#DCF6DB, #C3F4DA);



}

#capetimg img {
    width: 450px;
    height: 500px;
    margin-left: 10vw;
}

#capetimg p {
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    background-color: white;
    font-size: 2rem;
    z-index: 10;
    margin-left: 20vw;
}

#capetdescription {
    font-family: 'Open Sans', sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    text-align: center;
    margin-top: 5vh;

}

blockquote {
    font-size: 1.4em;
    width: 100%;
    margin: 50px auto;
    font-family: 'Open Sans';
    font-style: italic;
    color: #555555;
    padding: 1.2em 30px 1.2em 75px;
    border-left: 8px solid #78C0A8;
    line-height: 1.6;
    position: relative;
    background: #EDEDED;
}

blockquote::before {
    font-family: Arial;
    content: "\201C";
    color: #78C0A8;
    font-size: 4em;
    position: absolute;
    left: 10px;
    top: -10px;
}

blockquote::after {
    content: '';
}

blockquote span {
    display: block;
    color: #333333;
    font-style: normal;
    font-weight: bold;
    margin-top: 1em;
}


.slideshowContainer {
    position: relative;
    overflow: hidden;
    margin: 50px 0 75px;
    width: 100%;
    height: 500px;
    
}

.imageSlides {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    min-height: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    z-index: -1;
}

/* add 'visible' class via Javascript */
.visible {
    opacity: 1;
}

.slideshowArrow {
    font-size: 7em;
    color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
    transition: opacity 0.2s ease-in-out;
}

.slideshowArrow:hover {
    opacity: 0.75;
}

#leftArrow {
    position: absolute;
    left: 4%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#rightArrow {
    position: absolute;
    right: 4%;
    top: 50%;
    transform: translate(50%, -50%);
}

.slideshowCircles {
    position: absolute;
    bottom: 2%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.circle {
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: solid 2px rgba(255, 255, 255, 0.5);
    transition: 1s ease-in-out;
}

.dot {
    background-color: rgba(255, 255, 255, 0.7);
    border: solid 2px rgba(255, 255, 255, 0.5);
}














 #formulaire {
    width: 100%;
    margin-top: 10vh;
    font-family: 'Playfair Display', serif;

}

#formulaire h2 {
    font-family: 'Playfair Display', serif;
    text-align: center;
    margin-bottom: 5vh;
}

#formulaire form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

input[type=text],
select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=tel],
select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=date],
select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=email],
select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
} 

footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 10vh;
    background-color: rgb(241, 255, 253);
}

 /*MODE RESPONSIVE*/
 @media screen and (max-width:479px) {
     * {
         margin: 0;
         padding: 0;
     }

     header {
         z-index: 10;
         background-color: #F1F1D7;
         height: 10vh;
         width: 100%;
         display: flex;
         flex-direction: row;
         justify-content: space-between;
         align-items: center;
         margin-bottom: 2vh;
         position: fixed;
         top: 0;
     }
     header .menuburger {
         display: block;
         width: 30px;
         height: 5vh;
         background-color: white;


     }

     #navbar {
         display: none;
         position: absolute;
         margin-left: 15vw;
         margin-top: 15vh;
         z-index: 20;
         background-color: white;
         height: 20vh;

     }
 }    
  @media screen and (min-width: 480px) and (max-width: 959px) {
      * {
          margin: 0;
          padding: 0;
      }

      header {
          z-index: 10;
          background-color: #F1F1D7;
          height: 10vh;
          width: 100%;
          display: flex;
          flex-direction: row;
          justify-content: space-between;
          align-items: center;
          margin-bottom: 2vh;
          position: fixed;
          top: 0;
      }

      header .menuburger {
          display: block;
          width: 30px;
          height: 5vh;
          
          background-color: white;
          border: 2px dotted white;

      }

      #navbar {
          display: none;
          position: absolute;
          
          margin-top: 10vh;
          z-index: 20;
          background-color: white;
          height: 15vh;
      }

      .dropdown-content {
          display: none;
          position: absolute;
          background-color: #f9f9f9;
          min-width: 160px;
          box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
          z-index: 20;
          margin-top: 25vh;
          margin-left: 30vw;
      }



  }